@(username: String, password: String, title: String)(content: Html)(implicit lang: Lang)

<!DOCTYPE html>

<html ng-app='Agent'>
    <head>
        @head(title)
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("ui-grid/css/ui-grid.css")">
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/xuc.css")">
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/bars.css")">
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/agent.css")">
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/agentstates.css")">
        <script src="@routes.Assets.at("javascripts/countdown.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/moment-countdown.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("ui-grid/js/ui-grid.min.js")" type="text/javascript"></script>
    </head>
    @content
</html>
